## pytibber 0.31.6

=== debian/changelog ===
pytibber (0.31.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 18 Jul 2025 00:02:01 +0200

pytibber (0.31.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1109271)

 -- Edward Betts <edward@4angle.com>  Mon, 14 Jul 2025 14:45:51 +0200
