=== debian/control ===
Source: pytibber
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-gql <!nocheck>,
 python3-pytest <!nocheck>,
 python3-websockets <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Danielhiversen/pyTibber
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytibber
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytibber.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytibber
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Tibber to access electricity data
 This library facilitates communication with Tibber, allowing users to retrieve
 electricity price and consumption data. It supports real-time consumption
 tracking if you have a Tibber Pulse or Watty device. The library connects to
 Tibber's API, enabling users to access detailed energy statistics and
 insights. By providing an interface to automate interactions, the library
 simplifies energy monitoring and management through Tibber's platform.
