=== debian/watch ===
version=4
https://github.com/Danielhiversen/pyTibber/tags .*/v?(\d\S+)\.tar\.gz
