## pytibber 0.31.7

=== debian/changelog ===
pytibber (0.31.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1112623)
  * Add python3-pytest-asyncio build dependency for tests. (Closes: #1114340)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Sep 2025 14:15:40 +0100
