## pytibber 0.32.1

=== debian/changelog ===
pytibber (0.32.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 12:56:24 +0000
