## pytibber 0.32.2

=== debian/changelog ===
pytibber (0.32.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Oct 2025 09:46:14 +0100
