=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  python3-aiohttp <!nocheck>,
  python3-gql <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-websockets <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Danielhiversen/pyTibber
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytibber
