=== debian/watch ===
Version: 5

Template: Github
Owner: Danielhiversen
Project: pyTibber
