## pytibber 0.34.0

=== debian/changelog ===
pytibber (0.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Extra package, ca-certificates, is needed for autopkgtest.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Dec 2025 06:33:18 +0000
