## pytibber 0.34.4

=== debian/changelog ===
pytibber (0.34.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Jan 2026 07:34:25 +0000
