## pytibber 0.34.5

=== debian/changelog ===
pytibber (0.34.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 07:14:01 +0000
