## pytibber 0.35.0

=== debian/changelog ===
pytibber (0.35.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 07:39:10 +0000
